html, body {margin: 0; height: 100%; overflow: hidden}
		.list {
			-ms-grid-row: 2;
			-ms-grid-column: 1;
			width:17vw;
			min-width:11.25em;
			border:0;
			height:93vh;
			grid-area: list;
		}
		.data{
			-ms-grid-row: 1;
			-ms-grid-row-span: 2;
			-ms-grid-column: 2;
			width:83vw;
			height:100vh;
			border:0;
			grid-area: data;
		}
		body{
			display: -ms-grid;
			display: grid;
			    grid-template-areas: 'button data'
								 'list data';
			-ms-grid-columns: minmax(11.25em, 17vw) auto;
			grid-template-columns: minmax(11.25em, 17vw) auto;
			
			
		}
		button{
			width:17vw;
			min-width:11.25em;
			height:3em;
			color:whitesmoke;
			background-color:#333333;
			padding:0;
			border:0;
			font-size: 12.5pt;
			-webkit-box-shadow: 0px 0px 0px 0.20em rgba(40,40,40,1) inset;
			        box-shadow: 0px 0px 0px 0.20em rgba(40,40,40,1) inset;
		}
		button:hover{
			background-color:#24890d;
			color:white;
		}
		a {
			-ms-grid-row: 1;
			-ms-grid-column: 1;
			grid-area: button;
		}